import request from '@/utils/request.js'

export default {
  updateDragPage(data) {
    return request({
      url: '/customer/api/appConf/v1/appPageModel/update',
      method: 'put',
      data
    })
  },
  getDragPage(pageId) {
    return request({
      url: `/customer/api/appConf/v1/appPageModel/get/${pageId}`,
      method: 'get'
    })
  }
}
