import Layout from '@/views/layout/index.vue'

const demo = {
  path: '/drag',
  component: Layout,
  meta: {
    title: 'drag2html',
    icon: 'fa fa-smile-o',
    // hidden: true
    public: true
  },
  children: [
    {
      path: 'drag-painting',
      name: 'dragPainting',
      component: () => import('@/views/drag/drag_painting/index.vue'),
      meta: {
        title: '页面生成',
        public: true
      }
    },
    {
      path: 'drag-demo',
      name: 'dragDemo',
      redirect: '/drag-demo',
      meta: {
        title: 'H5展示',
        link: window.location.origin + '/drag-demo'
      }
    }
  ]
}

export default demo
